*{list-style:none;padding:0}
body{font-family:'Microsoft YaHei';padding:0;margin:0;list-style:none;font-size:17px;overflow-x:hidden;background:#fff;box-sizing:border-box}
p,ul,h1,.h2,.h3,h1,h2,h3{padding:0;margin:0;list-style:none}
a{list-style:none;text-decoration:none;color:#222}
a:hover{color:#094397;text-decoration:none}
.clear{clear:both}
input{outline:none;border:none}
.fl{float:left}
.fr{float:right}
a img{text-decoration:none}
a:visited,a:hover{text-decoration:none}
a:focus{outline:none;border:none}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0;font-weight:normal}
h3,h4,h5{font-weight:normal}
.container{max-width:1500px;margin:0 auto}
.yh{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.l1{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.l2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.l3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.l4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.l5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical}
.l6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.l7{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical}
.none{display:none !important}
.slow{overflow:hidden}
.img{position:relative;width:100%}
.img .img_hezi{padding-bottom:60%;transition:all .5s ease-out 0s;background-size:cover!important;background-position:center!important;background-repeat:no-repeat!important}
.img_zd img{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;object-fit:cover}
#banner{width:100%}
#banner .fbanner{width:100%;overflow:hidden}
#banner .fbanner .image img{width:100%}
#banner .fbanner .slick-dots{bottom:10px;width:100%;position:absolute}
#banner .fbanner .slick-dots li{width:11px;height:11px;background:#fff;margin:0 5px!important;border-radius:50%}
#banner .fbanner .slick-dots li.slick-active{background:#ff8403}
#banner .slick-dots li button:before{display:none}
#banner .slick-dotted.slick-slider{margin-bottom:0px}
#banner .slick-slide{margin:0}
.title{width:100%;position:relative;height:4rem;line-height:4rem}
.title .znav{font-size:2.4rem;color:#222;font-weight:bold;float: left;}
.title a{float:right;font-size:1.6rem;color:#666666;display:block;line-height:4rem;height:4rem}
.title a img{vertical-align:middle;margin-left:5px;margin-top:-3px}
.title .znav img{vertical-align:middle;margin-right:15px;margin-top: -3px;}
.title .znav em{color:#a40e16;font-style:normal}
.news .title{text-align:center}
.maina{margin:2.5rem 0 5rem}
.news_img{width:40%;float:left;margin-top:3rem}
.news_img .pic a{display:block}
.news_img .pic .img{width:100%;overflow:hidden}
.news_img .pic .img .img_hezi{padding-bottom: 325px;}
.news_img .pic .img img{width:100%;height:100%;transition:0.5s all}
.news_img .pic .img img:hover{transform:scale(1.05,1.05);transition:0.5s all}
.news_img .pic .txt{width:100%;background: rgba(9, 67, 151, 0.7);position:absolute;bottom: 0px;}
.news_img .pic .txt span{font-size:2rem;font-family:"Times New Roman";font-weight:bold;color:#fff;background:#094397;line-height:35px;padding:2px 20px;display:block;position:absolute;top:-39px;left:0}
.news_img .pic .txt h2{font-size:1.8rem;color:#fff;line-height:3.6rem;height:3.6rem;font-weight:bold;padding: 1rem 2rem 1rem; width:73%;}
.news_img .pic .txt .hx{width:42px;height:6px;background:#fab101;margin-top:10px}
.news_img .pic .txt h3{font-size:1.6rem;color:#666666;line-height:2.8rem;height:2.8rem;font-weight:normal;margin-top:5px}
.news_img .slick-slide{margin:0}
.news_img.djgzqh .slick-dots{text-align:center;line-height:20px;height:20px;width:90px;right:0%;position:absolute;bottom: 1.5rem;margin-top:0}
.news_img.djgzqh .slick-dots li{width:10px!important;height:10px!important;background:#fff;margin:0 4px!important;border-radius:50%;top:20px;right:20px}
.news_img.djgzqh .slick-dots li.slick-active{background:#fab101!important;width:10px!important;height:10px!important;top:17px!important}
.news_img.djgzqh .slick-dots li button:before{display:none}
.news_list{width:58%;float:right;margin-top:30px}
.news_list ul li{position:relative;border-bottom:1px solid #dbe0de;transition:0.3s all}
.news_list ul li a{display:block;position:relative;padding-left:10px;padding-top:17px;padding-bottom:18px}
.news_list ul li .date{border-top:2px solid #094397;float:left;width:63px;font-size:1.8rem;text-align:right;margin-right:4%;height:63px;margin-top:8px}
.news_list ul li .date .m1{line-height:3rem;font-size:2.4rem;color:#2d3139;margin-top:8px;font-family:"Times New Roman";font-weight:bold}
.news_list ul li .date .m2{font-size:1.6rem;padding-bottom:5px;line-height:20px;color:#747474;font-family:"Times New Roman";font-weight:bold}
.news_list ul li h2{font-size:1.8rem;color:#222;line-height:3.6rem;height:3.6rem;font-weight:normal}
.news_list ul li h3{font-size:1.6rem;color:#666666;line-height:2.6rem;height:2.6rem;font-weight:normal}
.news_list ul li:hover .date .m1, .news_list ul li.cur .date .m1{color:#fff}
.news_list ul li:hover .date .m2, .news_list ul li.cur .date .m2{color:#fff}
.news_list ul li:hover h2, .news_list ul li.cur h2{color:#fff}
.news_list ul li:hover h3, .news_list ul li.cur h3{color:#fff}
.news_list ul li:hover::before, .news_list ul li.cur::before{transition:0.5s all;background:#094397;display:block;content:"";position:absolute;width:100%;height:100%}
.news_list ul li:hover.cur .date{border-top:2px solid #fff;}
.news_list ul li.cur .date{border-top:2px solid #fff;}
.more2{    background: #094397;
    /* margin: 6rem auto 0; */
    border-radius: 40px;
    width: 150px;
    /* display: block; */
    height: 44px;
    text-align: center;
    line-height: 44px;
    color: #fff;
    font-size: 16px;
    float: right;}
.more2 a{color:#fff;float: none;line-height: 44px;}
.more2 a img{vertical-align:middle;margin-left:5px;margin-top:-3px}
.bg2{background:url("../images/bg2.png")center top no-repeat;background-size:cover;padding:3.5rem 0 5.5rem}
.dqjs{width:40%;float:left;position:relative}
.dqjs_dt{margin-top:2rem}
.dqjs_dt .item{width:48%;float:left;margin-left:3.5%}
.dqjs_dt .item .img .img_hezi{padding-bottom:200px;}
.dqjs_dt .item:nth-child(1){margin-left:0}
.dqjs_list{margin-top:25px}
.dqjs .txt{background:#fff;width:48%;float:left;margin-left:3.5%;box-shadow:0px 0px 6px 0px rgba(150,150,150,0.4)}
.dqjs .txt:nth-child(1){margin-left:0}
.dqjs .txt:nth-child(3){margin-left:0}
.dqjs .txt a{display:block;padding:1.5rem 2rem 2rem}
.dqjs .txt h1{font-size:17px;line-height:3.2rem;height:6.4rem;color:#222;margin-bottom:5px}
.dqjs .txt a:hover h1{color:#084598}
.dqjs .txt span{display:inline-block;font-size:1.6rem;color:#888888;padding-top:15px;margin-top:15px;position:relative}
.dqjs .txt span img{vertical-align:middle;margin-top:-3px;margin-right:8px}
.dqjs .txt span:after{content:'';display:block;position:absolute;width:45px;height:4px;left:0px;top:0px;background:#094397}
.dqjs_dt .item .txt{width:auto;float:none;margin-left:0%}
.tzgg{width:28%;float:left;margin-left:2%}
.tzgg_list{padding:1rem 2rem 4rem;background:#fff;border-radius:6px;box-shadow:2px 2px 4px 0px rgba(4,0,0,0.1);margin-top:2rem}
.tzgg_list ul li{position:relative;margin-top:15px;padding-bottom:14px;border-bottom:1px solid #dbe0de;margin-left:6px;transition:0.5s all}
.tzgg_list ul li a{display:block;position:relative}
.tzgg_list .date{float:left;width:63px;font-size:1.8rem;text-align:center;margin-right:3%;height:63px}
.tzgg_list .date .m1{line-height:3rem;font-size:3rem;color:#094397;margin-top:8px;font-family:Arial;font-weight:bold}
.tzgg_list .date .m2{font-size:1.4rem;padding-bottom:5px;line-height:26px;color:#094397;font-family:Arial}
.tzgg_list ul li h4{font-size:1.7rem;color:#222;line-height:3.3rem;height:6.6rem;font-weight:normal}
.tzgg_list ul li:hover h4{color:#094397;}
.tzgg_list ul li:hover{margin-left:20px;transition:0.5s all}
.xgdt{width:28%;float:right}
.bszn{width:48%; margin-top:4rem;}

.ztzl_list{ margin-top: 4%;}
.ztzl_list .item{ width:22.7%; float: left; margin-bottom:3%; }
.ztzl_list .item img{max-width: 100%;height:auto;border-radius: 12px;overflow: hidden;}
.ztzl_list .slick-slide{margin:0 10px}

.f_bq{color:#fff;display:table;width:100%;min-height:50px;padding:10px 0;background:#094397; border-top:10px solid #9ab6db; }
.f_bq a{color:#fff}
.f_wz{font-size:1.6rem;line-height:4rem;color:#fff;text-align:left;width:43%;float:left;margin-top:2rem}
.yqlj_list{margin-top:5rem;color:#fff;width:18%;float:left}
.yqlj_list li{margin:0 1.5%}
.yqlj_list li select{margin-bottom:20px;width:100%;height:38px;line-height:38px;text-align:left;color:#fff;background:none;border:1px solid #5e86ba}
.yqlj_list li option{color:#222;}
.ewm{float:right;padding-top:2rem;text-align:center}
.ewm img{width:101px}
.ewm span{color:#fff;line-height:3.2rem;font-size:1.6rem;display:block;text-align:center}
.ny_main{padding-top:3rem;background:#fff;}
.ej_banner{width:100%}
.ej_banner img{width:100%}
.xx_menu{display:none}
/*ny_left_nav*/
.latest{width:279px;float:left;background:#0b4396;z-index:1;position:relative;min-height:417px}
.lat-box{margin-bottom:2rem;position:relative;z-index:3;padding:0 0 65px;background-size:100% auto}
.lat-box .lat-box-li{font-size:1.8rem;display:block;line-height:3.6rem;color:#333;padding:17px 0 16px 30px;position:relative;margin:0px 18px;border-bottom:1px #dbe0de solid;border-top:0}
.lat-box-li-first{text-align:center;color:#fff;font-weight:600;font-size:2.2rem;line-height:7.5rem}
.lat-box-_lb{background:#f8fafd;margin-left:20px;width:259px;}
.lat-box-_lb ul li{position:relative;background:#fff; border-left:3px #f69305 solid;border-bottom:none;width:256px}
.lat-box-_lb ul li a{font-size:1.8rem;margin:0px 18px;padding: 2rem 2rem 2rem 0px;color:#222;line-height:2.6rem;border-bottom:1px #d2dcec solid;display:block;text-indent:30px}
.lat-box-_lb ul li.on{background:#e4edfa;   }
.lat-box-_lb ul li.on .subBox  ul li{background:#f9fcff;  border-left:none;}


.lat-box-_lb ul li.on a, .lat-box-_lb ul li:hover a{color: #0b4396;}
.lat-box-_lb ul li .subBox {background: #fff;display: none;padding-bottom: 10px;}
.lat-box-_lb ul li.on .subBox {display:block;}
.lat-box-_lb ul li .subBox ul li a {color: #444;font-size: 1.6rem;padding: 1rem 1rem 1rem 0px;border-bottom:1px #d2dcec dashed;display: block;text-indent:50px}
.lat-box-_lb ul li .subBox ul li a:hover {color: #0b4396;}
.lat-box-_lb ul li.on .subBox ul li a, .lat-box-_lb ul li .subBox ul li:hover{border-left:none;}
.lat-box-_lb ul li.on .subBox ul li .sjlmdq{color: #0b4396;}
.nysjicon{background: url("../images/nysjicon.png") right center no-repeat;width:40%;height:15px;display: inline-block;float: right;position: absolute;top:26px;right:10%;}



.ej_right_nav{width:100%;line-height: 3rem;border-bottom:1px #dbe0de solid}
.ej_right_nav h1{border-bottom:4px #094397 solid;line-height:6.5rem;font-size:2.2rem;font-weight:bold;color:#094397;display:inline-block;margin-top:-2px}
.ej_right_nav span{float:right;background: url(../images/ej_dqw.png) left 5px no-repeat;padding-left: 28px;font-size:1.6rem;display: block;margin-top: 20px;}
.ej_right_nav span a{color:#555;font-size:1.6rem;display: inline-block;}
.ej_font_nr{background:#fff;padding:5px 25px 35px 35px;box-sizing:border-box;overflow:hidden;min-height:650px;position: relative;}
.ej_font_nr img{max-width:100%;height:auto;margin:0 auto;display:block}
.ej_font_nr_about{width:100%;padding-top:3rem}
.ej_font_nr_about p, .ej_font_nr_about p span{line-height: 3.6rem !important; font-size: 1.8rem !important;  margin-bottom: 10px;  text-indent: 2em;  color: #333;  background: none!important;  font-family: 'Microsoft YaHei' !important;}
.page{margin:15px auto 35px;text-align:center;line-height:3.8rem;}
.pb_sys_common .p_fun, .pb_sys_common .p_no{display: inline-block;margin-top:10px;}
/*news_list**/
.nywz_list{margin-top:5px}
.nywz_list ul li{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:1.7rem;color:#323232;background:url("../images/list1.png") left center no-repeat;border-bottom:1px dashed #e6e6e6;height:60px;line-height:60px;padding-left:20px}
.nywz_list ul li a{color:#323232}
.nywz_list ul li a:hover{color:#094397}
.nywz_list ul li span{float:right;display:inline-block;font-size:1.4rem;color:#888;padding-left:15px}
/*ny_content*/
.ej_font_xnew_bg{background:#fff;padding:10px 0px;margin:-3px auto 0px}
.ej_font_xnew{padding:10px 20px 0px 0px;margin:0 auto}
.ej_font_xnew h1{font-size:2rem;line-height:3.6rem;padding:5px 0px;text-align:center;}
.ej_font_xnew h2{font-size:1.8rem;line-height:3rem;padding:5px 0px;text-align:center;font-weight:normal}
.ej_font_xnew .xnew_date{line-height:3rem;padding:6px 0px;border-bottom:1px #ccc dashed;font-size:1.6rem;color:#737373;text-align:center;margin-bottom:2.5rem}
.ej_font_xnew p {  line-height: 3.6rem !important;  font-size: 1.8rem !important;  margin-bottom: 10px;  text-indent: 2em;  color: #333;  background: none!important;  }
.ej_font_xnew p span {  line-height: 3.6rem !important;  font-size: 1.8rem !important;  margin-bottom: 10px;  text-indent: 2em;  color: #333;  background: none!important;  }
.ej_font_xnew td p{  text-indent: 0em;margin-bottom: 0px;}
.ej_font_xnew table{max-width:100%;margin: auto;}
.ej_font_xnew .st{border-top:1px #ccc dashed;margin-top:3rem;padding:20px 0px 10px}
.ej_font_xnew .st ul li{line-height:3.5rem;font-size:1.8rem;padding:5px 0px;}
.ej_font_xnew .st ul li h1{float:left;color:#094397;font-size:1.8rem;line-height:3.5rem;padding:0px 0px;}
/**img_list**/
.ej_font_fg{width:100%;margin-top:3rem}
.ej_font_fg ul li{width:33.33%;float:left;padding:1% 1.5%;box-sizing:border-box}
.ej_font_fg ul li .pic{padding-top:65%;position:relative;overflow:hidden;height:0}
.ej_font_fg ul li img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;transition:.3s;object-fit:cover}
.ej_font_fg ul li span{height:6rem;padding:0 10px;line-height:6rem;text-align:center;display:block;background:#f8f6f4;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.ej_font_fg ul li span:hover{background:#094397;color:#fff}
.teaDea {  background: #F7F8FC; background-size: auto 100%;margin-bottom: 40px  }
.teaDea .imgBox {width: 190px;}
.teaDea .imgBox .img {height:240px;padding-bottom: 0 ;overflow: hidden }
.teaDea .txt {width: calc(100% - 260px);padding:15px 20px  }
.teaDea .txt .h4 {font-size:1.8rem;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #adb9d9;  }
.teaDea .txt .h4 span {font-size:2.8rem;font-weight:bold;color:#02205E;margin-right:10px  }
.teaDea .txt .desc {margin-top: 15px}
.teaDea .txt .email {display: flex; align-items:center;margin-top:15px;}
.teaDea .txt .email a {line-height:24px}
.leadership_list{ margin-top: 20px;}
.leadership_list .item{ width:21%; float: left; margin:2%;}
.leadership_list .item a{background: #fff;border:1px solid hsla( 0, 0%, 44%, .2 );padding:30px 20px;display: block;}
.leadership_list .item .ldzp{ width:180px;margin: 0 auto;}
.leadership_list .item .img .img_hezi{padding-bottom: 140%;}
.leadership_list .item .txt{ margin-top: 20px;}
.leadership_list .item .txt h2{font-size:2rem;color: #084598;font-weight:bold;margin-bottom: 1rem;line-height: 30px;text-align: center;}

.szdw_list2{margin-top: 20px;}
.szdw_list2 a{width:8%; float: left; margin:1% 1%;font-size:2rem;color: #084598;font-weight:bold;text-align: center;display: block;}


 .nry_con_out .ushare {
        width: 200px;
        position: absolute;right: 0;
    top: 5rem;
    }

    .nry_con_out .ushare li {
        display: block;
        line-height: 30px;
        color: #888;
        text-align: center;
        font-size: 14px;
        padding-bottom: 10px;
    }
    .nry_con_out .ushare li b {float: left;
        display: inline-block;
          background: #f2f2f2  url(../images/anry_fx_img.png) no-repeat center center;
        width: 60px;
        height: 26px;
        line-height: 26px;
        border-radius: 26px;
        position: relative;margin-top: 6.5px;
    }


    .nry_con_out .ushare span {
        display: block;
        position: relative;
        z-index: -1;
    }
    .nry_con_out .ushare li i {
        font-size: 18px;
        line-height: 40px;
        color: #fff;
    }

    .nry_con_out .ushare li.share{
        cursor: pointer;
    }

    .nry_con_out .ushare li.share a {
        color: #014099;
       float: left;
        line-height: 40px;
        font-size: 16px; padding-right: 5px;
    }
    .nry_con_out .ushare li:hover b { }

    .nry_con_out .ushare li.share:hover b {
        background: #014099 url(../images/nry_fx_img.png) no-repeat center center;
    }
    /*分享*/
    .nry_con_out .ushare li.share{height: auto;}
  .my-share-d{
        width: 220px;
        position: absolute;
        display: none;
        right: 0;top: 11rem;z-index: 9;
        }
    .my-share-d>div{
        width:44px;
        height:44px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #f2f2f2;
        cursor: pointer;
        transition: .4s;
        margin-right: 5%;
        float: left;
        }
  .my-share-d>div img{width: 100%;}
    .my-share-d>div:hover{background: rgba(220, 220, 220, 0.9);}
    
    /*分享*/
.qrid_zz {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        z-index: 9999;
        justify-content: center;
        align-items: center;
    }
    /* 二维码容器 */
    #qrid {
        background: white;
        padding: 15px;
        border-radius: 8px;
        text-align: center;
    }
    /* 关闭提示（可选） */
    #qrid:after {
        content: "点击任意位置关闭";
        display: block;
        margin-top: 10px;
        font-size: 12px;
        color: #888;
    }